## mariadb-connector-java 2.2.5

=== debian/changelog ===
mariadb-connector-java (2.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #901576)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jun 2018 00:45:13 +0200
