=== debian/control ===
Source: mariadb-connector-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libbuild-helper-maven-plugin-java (>= 3.0.0),
 libjna-platform-java,
 libreplacer-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/mariadb-connector-java.git
Vcs-Browser: https://salsa.debian.org/java-team/mariadb-connector-java
Homepage: https://mariadb.com/kb/en/mariadb/about-mariadb-connector-j/

Package: libmariadb-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java database driver for MariaDB and MySQL
 MariaDB Connector/J is a pure Java JDBC 4.2 compatible driver, used to
 connect applications developed in Java to MariaDB and MySQL databases.
