## mariadb-connector-java 2.3.0

=== debian/changelog ===
mariadb-connector-java (2.3.0-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11 (new dependency for jabref). LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 13:31:32 +0100

mariadb-connector-java (2.3.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Sep 2018 16:39:34 +0200
