## mariadb-connector-java 2.4.2

=== debian/changelog ===
mariadb-connector-java (2.4.2-1build2) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 16:23:38 +0200

mariadb-connector-java (2.4.2-1build1) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 13:20:01 +0200

mariadb-connector-java (2.4.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Ignore the jacoco Maven plugin
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2019 10:52:39 +0200
