=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libjna-platform-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/mariadb-connector-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/mariadb-connector-java
 Homepage: https://mariadb.com/kb/en/mariadb/about-mariadb-connector-j/
