## mariadb-connector-java 2.5.3

=== debian/changelog ===
mariadb-connector-java (2.5.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Disabled AWS credential service support (library not in Debian)
    - New dependencies on libosgi-core-java and libosgi-compendium-java
  * Standards-Version updated to 4.5.0
  * Updated debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jan 2020 11:22:18 +0100
