=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
  default-jdk,
  libbuild-helper-maven-plugin-java (>= 3.0.0),
  libjna-platform-java,
+ libosgi-compendium-java,
+ libosgi-core-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/mariadb-connector-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/mariadb-connector-java
 Homepage: https://mariadb.com/kb/en/mariadb/about-mariadb-connector-j/
