## mariadb-connector-java 2.6.2

=== debian/changelog ===
mariadb-connector-java (2.6.2-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Depend on libjna-platform-java (>= 5.5.0)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Sep 2020 15:47:02 +0200
