=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 11),
  default-jdk,
  libbuild-helper-maven-plugin-java (>= 3.0.0),
- libjna-platform-java,
+ libjna-platform-java (>= 5.5.0),
  libosgi-compendium-java,
  libosgi-core-java,
  libreplacer-java,
