## mariadb-connector-java 2.7.1

=== debian/changelog ===
mariadb-connector-java (2.7.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 01:42:52 +0100
