## mariadb-connector-java 2.7.2

=== debian/changelog ===
mariadb-connector-java (2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Feb 2021 22:33:29 +0100
