=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  libbuild-helper-maven-plugin-java (>= 3.0.0),
  libjna-platform-java (>= 5.5.0),
@@ -12,7 +12,7 @@
  libosgi-core-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/mariadb-connector-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/mariadb-connector-java
 Homepage: https://mariadb.com/kb/en/mariadb/about-mariadb-connector-j/
