## mariadb-connector-java 2.7.4

=== debian/changelog ===
mariadb-connector-java (2.7.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 10:46:44 +0200
