=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libosgi-core-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/mariadb-connector-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/mariadb-connector-java
 Homepage: https://mariadb.com/kb/en/mariadb/about-mariadb-connector-j/
