## mariadb-connector-java 2.7.5

=== debian/changelog ===
mariadb-connector-java (2.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.5 (Closes: #1012803)

 -- tony mancill <tmancill@debian.org>  Tue, 14 Jun 2022 21:08:33 -0700
