## mariadb-connector-java 2.7.6

=== debian/changelog ===
mariadb-connector-java (2.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.6
  * Bump Standards-Version to 4.6.1
  * Set Rules-Requires-Root: no in debian/control
  * Mark libmariadb-java binary package Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Thu, 01 Sep 2022 20:31:20 -0700
