=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
  libosgi-core-java,
  libreplacer-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/mariadb-connector-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/mariadb-connector-java
 Homepage: https://mariadb.com/kb/en/mariadb/about-mariadb-connector-j/
+Rules-Requires-Root: no
 
 Package: libmariadb-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Java database driver for MariaDB and MySQL
