=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/MariaDB/mariadb-connector-j/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
